BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #E0DCD9;
SCROLLBAR-HIGHLIGHT-COLOR: #CDCCC8;
SCROLLBAR-3DLIGHT-COLOR: #E0DCD9;
SCROLLBAR-DARKSHADOW-COLOR: #E0DCD9;
SCROLLBAR-SHADOW-COLOR: #CDCCC8;
SCROLLBAR-ARROW-COLOR: #E0DCD9;
SCROLLBAR-TRACK-COLOR: #E0DCD9;}

* {font-family: verdana; font-size: 6pt; color:#FFFFFF; text-decoration:none;}


A:link{color:#D0CCCB;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.pixelate(duration=1)} 
A:visited{color:#D0CCCB;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.pixelate(duration=1)} 
A:active{color:#D0CCCB;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.pixelate(duration=1)}
A:hover{color:#BDBBBC; text-decoration: none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.pixelate(duration=1)} 

cursor:value [crosshair} 

input, textarea
{ border:1px solid #CDCCC8; background-color:transparent; font-family: verdana;
font-size:10;
color: #BDBBBC;}

p.title {     
color: #BDBBBC;
text-align: left;
font-weight: none;
border-width: 1px;
border: 1px solid #CDCCC8;}

-->
-->